Microsoft .NET Framework CVE-2014-4062 ASLR Security Bypass Vulnerability

Bugtraq ID: 69145
Class: Design Error
CVE: CVE-2014-4062
Remote: Yes
Local: No
Published: Aug 12 2014 12:00AM
Updated: Aug 21 2014 11:43AM
Credit: Microsoft
Vulnerable: Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.0 SP2
Microsoft .NET Framework 2.0 SP2
Avaya Conferencing Standard Edition 6.0 SP1
Avaya Conferencing Standard Edition 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus